.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f6aee07d-870a-42e7-a225-c0b3ada7da37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6aee07d-870a-42e7-a225-c0b3ada7da37) !important;
}
.lfr-layout-structure-item-b9fd7e43-446f-f509-c55a-f0c3d244a33f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9fd7e43-446f-f509-c55a-f0c3d244a33f) !important;
}
.lfr-layout-structure-item-ddb29861-781d-43e2-0ce0-b217d78d238e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-da4b0ca1-7b7e-b011-3c25-8a63237e97c0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da4b0ca1-7b7e-b011-3c25-8a63237e97c0) !important;
}
.lfr-layout-structure-item-18c75149-610c-283c-2545-798cae798363 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3afdc7a9-7c92-e965-f3c8-2061b7898f51 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-97bbfe98-3a15-5ca6-c76c-978e260baf53 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95cd2196-0460-021f-0a60-be7306e7765f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-73602a7d-fd7d-a2de-a67f-aaf5ae6958ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73602a7d-fd7d-a2de-a67f-aaf5ae6958ca) !important;
}
.lfr-layout-structure-item-e63c1ab9-153e-80fb-5bca-eddd8c539551 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e63c1ab9-153e-80fb-5bca-eddd8c539551) !important;
}
.lfr-layout-structure-item-81ade5b8-1e4c-dbcc-bb84-2858ffb8313c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-993e2d39-e2b7-0441-fb60-a4ba0b2d54c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-993e2d39-e2b7-0441-fb60-a4ba0b2d54c3) !important;
}
.lfr-layout-structure-item-47af74d0-cf6c-1662-3185-cc42cabfaba4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47af74d0-cf6c-1662-3185-cc42cabfaba4) !important;
}
.lfr-layout-structure-item-17387a3c-6627-c418-810e-1fbae798bc09 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17387a3c-6627-c418-810e-1fbae798bc09) !important;
}
.lfr-layout-structure-item-8efb8f84-df97-ff34-0b81-9a6432a9903c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8efb8f84-df97-ff34-0b81-9a6432a9903c) !important;
}
.lfr-layout-structure-item-44dfc579-01d1-d7c8-445f-fe97d14aaf8c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44dfc579-01d1-d7c8-445f-fe97d14aaf8c) !important;
}
.lfr-layout-structure-item-03c6539e-3229-92fb-bf00-9f0a5a1de79c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-517af455-20f6-56d4-70aa-51971c60b262 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d597263c-2e60-ba6b-faa7-d127e24ed234 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c7b8519-dd8c-9c52-06c7-25b8d8d7b957 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d28f101-0c56-2e16-a8d0-089bc75a1acd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40136e64-0592-280b-07cd-462a00782453 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4595432a-339d-cb94-01bd-5fc0fa931b90 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad0a9d51-75a9-b39c-3775-a29f9ced5d87 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a39eea9-dd4a-dcc5-6e7d-df24577a9923 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a39eea9-dd4a-dcc5-6e7d-df24577a9923) !important;
}
.lfr-layout-structure-item-59142b8e-5633-e6fb-cd25-ba11965f14ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59142b8e-5633-e6fb-cd25-ba11965f14ce) !important;
}
.lfr-layout-structure-item-93c6a252-155c-e86f-fa62-3ef2e1ffc547 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1d1f3b7-019e-efc0-fafc-2bd3a7866907 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1d1f3b7-019e-efc0-fafc-2bd3a7866907) !important;
}
.lfr-layout-structure-item-45b38446-f4cd-f1fc-c34d-6e4a64c39280 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-424751ae-bf62-c529-c780-22ba934606c6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef472758-fba5-dc15-16e1-3b61538dfe23 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7554d3c5-c391-4b1d-6e1d-f3d1bfaa5896 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fdba7569-cf75-ad7b-aafa-e14808865c45 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a5fbc9a-23e5-0402-89e6-74a02f8e2eb7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a5fbc9a-23e5-0402-89e6-74a02f8e2eb7) !important;
}
.lfr-layout-structure-item-a4455478-71a5-18db-1002-38cd18dfb029 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5222674d-925f-45ce-da16-4635a11b3878 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5222674d-925f-45ce-da16-4635a11b3878) !important;
}
.lfr-layout-structure-item-f3244bca-d138-f820-03f6-89cc7c56c8c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3244bca-d138-f820-03f6-89cc7c56c8c9) !important;
}
.lfr-layout-structure-item-025b5589-3a5c-8d2c-7422-b3f3ea6444d7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1745fa60-79df-1b58-1b26-05d5b387c489 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1745fa60-79df-1b58-1b26-05d5b387c489) !important;
}
.lfr-layout-structure-item-a2afcf56-404f-05d4-d18a-9077a9b31717 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5bce09cc-64e2-9c58-41d8-41fbba55cc55 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5bce09cc-64e2-9c58-41d8-41fbba55cc55) !important;
}
.lfr-layout-structure-item-c56c6730-051c-be1b-ed68-3a74c78da753 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9c98df0e-84e9-6e7b-f211-b4da7935baf4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e03ef66e-76eb-8e56-e683-7005659d4961 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b2e76f19-dbde-1c9c-d1c4-8b37433591ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2e76f19-dbde-1c9c-d1c4-8b37433591ca) !important;
}
.lfr-layout-structure-item-cb30db31-f531-e38d-8cb5-831f0e2d32f4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f6e1da4-3c16-dbc6-dfef-db160a1dbe44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9f6e1da4-3c16-dbc6-dfef-db160a1dbe44) !important;
}
.lfr-layout-structure-item-9728b6d0-8959-2ae6-0e53-1b975007b9f3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9728b6d0-8959-2ae6-0e53-1b975007b9f3) !important;
}
.lfr-layout-structure-item-26218f1a-07c4-bfc0-56ba-05946757ee3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-26218f1a-07c4-bfc0-56ba-05946757ee3a) !important;
}
.lfr-layout-structure-item-de78b185-9bf1-1897-a317-3f63f982419a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed3214b8-faf4-c90d-ebad-8d09ceba68ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed3214b8-faf4-c90d-ebad-8d09ceba68ed) !important;
}
.lfr-layout-structure-item-16f3ccf7-c248-405a-a129-353c727d5eb7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16f3ccf7-c248-405a-a129-353c727d5eb7) !important;
}
.lfr-layout-structure-item-a479c108-f595-32b4-c589-41362dd2d334 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a479c108-f595-32b4-c589-41362dd2d334) !important;
}
.lfr-layout-structure-item-0ecb407f-e73c-2ad0-429f-c8d69a021b68 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4016b8e-2d35-eaed-d453-5d6dab5547b1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74aaae39-628e-143b-8672-0004eeaa3563 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59f8380c-7e6d-bc0c-6bb1-58e4923bc43c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59f8380c-7e6d-bc0c-6bb1-58e4923bc43c) !important;
}
.lfr-layout-structure-item-7628ca77-2355-0f51-46c0-59a504fa10ef {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53edfbc6-f2cf-5550-3c2d-b69f143bb7f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53edfbc6-f2cf-5550-3c2d-b69f143bb7f7) !important;
}
.lfr-layout-structure-item-6035b0b2-6309-c78e-9db0-453d0ff31902 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7936b09d-a957-f4fe-47b5-5fd27b6735ff {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f95379e-d44c-7cee-444a-cabdb4703a9d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ad51f97-f8c1-340a-9092-08fd8d49ce4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ad51f97-f8c1-340a-9092-08fd8d49ce4b) !important;
}
.lfr-layout-structure-item-64df9964-1266-6471-1a42-da68169567d6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e07fb57f-ae30-0788-a351-c5c39cd63adb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e07fb57f-ae30-0788-a351-c5c39cd63adb) !important;
}
.lfr-layout-structure-item-3a36853b-bd68-056a-301c-0dcc012adc59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a36853b-bd68-056a-301c-0dcc012adc59) !important;
}
.lfr-layout-structure-item-d6ae7ee6-81f5-7c90-0ed3-c37583d15a8b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6ae7ee6-81f5-7c90-0ed3-c37583d15a8b) !important;
}
.lfr-layout-structure-item-44c1ace8-3c9e-9790-829b-2c0f74299043 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bcf03300-edd9-6569-5847-cd7053c5def1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c66352d-3314-b7bd-b7f7-7cfe83dd14f4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c66352d-3314-b7bd-b7f7-7cfe83dd14f4) !important;
}
.lfr-layout-structure-item-0941b138-09e8-91c2-20d1-85a908ee6084 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0fbdf14-8676-01dc-16f0-5bdf76ddd2d7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f7ba930-311b-8e90-e88b-be0aaa695422 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f7ba930-311b-8e90-e88b-be0aaa695422) !important;
}
.lfr-layout-structure-item-8db935f6-c77a-0485-4933-a1b640f8dfd1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2893cdff-77dc-503c-1db1-64c38f38ba0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2893cdff-77dc-503c-1db1-64c38f38ba0d) !important;
}
.lfr-layout-structure-item-749d7492-b014-b1ae-848d-eccec76b4302 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8b22ceb9-fcf2-f70c-bcfd-1c4c0e99320b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fa27212-ad20-6951-6710-c6ef0aae3237 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4fcf723d-3f73-f494-3a6b-59561a86e357 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4740fa43-94e2-52a5-854f-722a9455c471 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-559a5bb1-3e1e-71de-e6cb-e30c296b4628 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-559a5bb1-3e1e-71de-e6cb-e30c296b4628) !important;
}
.lfr-layout-structure-item-8e9b6f93-e702-62fe-9c14-30088dd5f0a2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aaa9d099-cf89-6f7b-58f1-30b7352b1eb7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55728589-005a-4204-cb60-dedc6fa7becd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55728589-005a-4204-cb60-dedc6fa7becd) !important;
}
.lfr-layout-structure-item-2d497a39-8ecc-827c-dc6b-5d9213eb6cdb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-daba0765-b650-779b-39c4-5d6e5d322136 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d39a606c-c6f6-bc86-065d-a8c732815ea7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-90004e61-9bf9-8882-7c8c-c9e90bc6e33b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54bf6dce-a034-ed00-caee-47d0a278058a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54bf6dce-a034-ed00-caee-47d0a278058a) !important;
}
.lfr-layout-structure-item-9b14c14b-0fae-ec08-9649-fb9adcc2d7a2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35111ef3-a07d-a58a-cb24-c400d29582e5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fffd759c-b65b-0e4d-22f8-9520e4ff4784 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6cea611-eca9-f708-6d67-be6783ffbd6b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6cea611-eca9-f708-6d67-be6783ffbd6b) !important;
}
.lfr-layout-structure-item-0f7f0bd1-d05a-1225-3ad5-9ec03c624116 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f7f0bd1-d05a-1225-3ad5-9ec03c624116) !important;
}
.lfr-layout-structure-item-737aea5f-7f74-e940-2806-5afa2387f9a1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aa72a98c-80a3-3574-855d-2880f9535de8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-02c005ba-0ab8-a55a-344e-c6361ba15195 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49515df9-739d-955b-6920-d7325efee3a8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4da77087-91a2-fc73-7fc2-0fa064302c6e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-05786a18-6eb7-d0d7-4951-7d22c2c1188f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db10e9ce-a453-7338-a6d1-05ab8ec64219 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04376a8d-5cc2-d5e1-12aa-2ec3ad5bab28 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84a7a1e9-644a-4b19-2c73-04f1677bd3cb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cacc7f47-f956-4bfe-0aa0-b17fd60efe6e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cacc7f47-f956-4bfe-0aa0-b17fd60efe6e) !important;
}
.lfr-layout-structure-item-31cd7b5a-b8a0-b37e-e4cc-a8237671e617 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-be3f00aa-516b-ea22-233b-b3c008abe05b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
